---
lang: en
title: 'API docs: context.interceptorbindingoptions.group'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.interceptorbindingoptions.group.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [InterceptorBindingOptions](./context.interceptorbindingoptions.md) &gt; [group](./context.interceptorbindingoptions.group.md)

## InterceptorBindingOptions.group property

Group name for a global interceptor

**Signature:**

```typescript
group?: string;
```

